@font-face {
    font-family: GameFont;
    src: url("Siyuanrouhei.ttf");
}
@font-face {
    font-family: GameFontEN;
    src: url("ComicNeue-Regular.ttf");
}
@font-face {
    font-family: GameFontJP;
    src: url("KiwiMaru-Regular.ttf");
}

.IIV::-webkit-media-controls-play-button,
video::-webkit-media-controls-start-playback-button {
    opacity: 0;
    pointer-events: none;
    width: 5px;
}